.bodytext {  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 12px; 
color: #000000
}
.bodydkgrn {  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 12px; 
color: #006666
}
.bodyred {  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 12px; 
color: #CC0000
}
.bodywht {  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 12px; 
color: #FFFFFF
}
.headblk { 
font-family: 
Verdana, Arial, Helvetica, sans-serif; 
font-size: 14px; 
font-weight: bold; 
color: #000000
}
.headdkgrn {  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 14px; 
font-weight: bold; 
color: #006666
}
.headred {  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 14px; 
font-weight: bold; 
color: #CC0000
}
.headwht {  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 14px; 
font-weight: bold; 
color: #FFFFFF
}
.subheadblk { 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 12px; 
font-weight: bold; 
color: #000000
}
.subheaddkgrn { 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 12px; 
font-weight: bold; 
color: #006666 
}
.subheadred { 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 12px; 
font-weight: bold; 
color: #CC0000 
}
.subheadwht { 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 12px; 
font-weight: bold; 
color: #FFFFFF 
}
a {
	text-decoration: none;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : bold;
	color: #006666;
}
a:hover {
	text-decoration: underline;
}